Subject: Re: bug#59232: 27.2; vc-annotate on SVN does not process all lines

From: Pierre Rouleau <[email-masked]>
Date: Sun, 13 Nov 2022 09:59:12 -0500

On Sat, Nov 12, 2022 at 9:30 PM Dmitry Gutov <[email-masked]> wrote:

> It would also be great if you could first re-test with a more recent
> version of Emacs. For instance, 28.1 which was released this year.
>
Agreed.  Unfortunately the environment I'm in is a corporate one.  I'll
have to build the latest Emacs inside that old version of Linux (Ubuntu
16.04).  And that's inside a VM.  I can try that but that will take some
time (due to some outside constraints).

I'll see what I can do to try in other ways.

-- 
/Pierre